Primer análisis del flashcart Gateway 3DS



El primer cartucho flash capaz de ejecutar copias de seguridad de 3DS ya está en el mercado, tras ser anunciado hace casi tres meses. No hay sorpresas, el cartucho hace lo que se esperaba y nada más (solo un juego por tarjeta SD, no carga software casero, etc.), y para su funcionamiento requiere una versión del firmware de 3DS entre la 4.1 y la 4.5.

El forero c0d3m4st4 (de elotrolado.net) ha hecho un primer análisis del dispositivo. En él explica cómo se realiza la instalación del exploit necesario para utilizar el flashcart, la forma de cargar los juegos y el sistema de guardado de partidas.

Quien esté pensando en comprarlo, debe saber que de momento no pueden cargarse los juegos que requieran un firmware superior y, aunque todavía son pocos, es de esperar que los próximos lanzamientos hagan uso de esta "contramedida". Por otro lado, suponemos que una vez conocido el exploit utilizado por el Gateway 3DS aparecerán clones por menos de los 65 euros que cuesta este primer flashcart.



Fuente | Elotrolado